Subject: Re: [PATCH v2 2/7] AMSO1100 WR / Event Definitions.

From: Roland Dreier <[email-masked]>
Date: Wed, 07 Jun 2006 13:43:08 -0700

I just realized it could be the spam filters.  You have some comments
with three 'X's in a row which might be getting it blocked.  Is that
possible?

 - R.